<div class="perfil">
    <div class="row">
        <div class="col-12 text-center container-not-found">
            <div class="text-center mb-3"> 
                <img src="assets/img/img-404.png" width="250px" alt="" >  
            </div>
            <h1 class="title-large">Página não encontrada</h1> 
            <a routerLink="/home" class="btn btn-primary btn-link">Ir para home</a>
        </div>
    </div>
</div>